footer {
    background-color: #1B4F8E;
    color: #ffffff;
    padding: 20px 0;
    margin-top: 50px;
}

.footer-content {
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
}
footer p {
    color: #ffffff;
    text-decoration: none;
    margin: 0 12px;

}

.footer-links {
    margin-top: 10px;
}

.footer-links a {
    color: #ffffff;
    text-decoration: none;
    margin: 0 12px;
}

.footer-links a:hover {
    text-decoration: underline;
    color: #3D85D8;
}
